<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="facebook_app_id">2124098594797306</string>
    <string name="facebook_client_token">c7ed8c0d68a517cca1cd0e6668282410</string>
    <string name="fb_login_protocol_scheme">fb2124098594797306</string>
</resources>
